<?xml version="1.0" encoding="ISO-8859-1"?><schema xmlns="http://purl.oclc.org/dsdl/schematron" xmlns:sch="http://purl.oclc.org/dsdl/schematron">
  <title>Schematron constraints for schema 'AFIS-ALKIS-ATKIS Anwendungsschema'</title>
  <ns prefix="sch" uri="http://purl.oclc.org/dsdl/schematron"/>
  <ns prefix="adv" uri="http://www.adv-online.de/namespaces/adv/gid/6.0"/>
  <pattern/>
</schema>
